Subject: Re: How to Use Explore
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Mar 2021 02:06:04 -0700 (MST)

Hi Deeksha, 

I will try to check with them. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 10, 2021 2:22:21 PM 
Subject: Re: How to Use Explore 

Hi Pritish, 

I spoke with Saurabh regarding this. He suggests that you speak with Zendesk support regarding this. They have ample videos and they can also arrange a proper training session for you and explain you all the reporting features in detail 

Please speak with them and let me know if there are any hiccups 

Thanks 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 10 March 2021 at 12:37 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: How to Use Explore 

Hi Sir, 

I am struggling with the Zendesk Explore and do not know exactly how to use it to fetch ticket numbers or other data. 

I do see reports but unable to drill down to find exact ticket numbers. If you are free can you guide me through? 

I want to do DSAT analysis and unable to see the ticket numbers associated with the DSAT. 

Regards, 
Pritish Nandi